/* Cookie Cutter
----------------------------------------------- */
.cookie-outer {
	background:#635F5F;
	min-height: 35px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	font-size: 13px;
	display: block;
	z-index:5;
	position:fixed;
	bottom:0px;
	width:100%;
}
.cookie-row {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	overflow: hidden;
}
#cookie-cutter-container {
	width: 100%;
	color:#fff;
	z-index:1000;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 10px;
	display: inline;
}

#cookie-cutter-left{
	float:left;
	width:50%;
	padding-right:20px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:7px;
}

#cookie-cutter-left p{
	margin-bottom:0;
	padding: 0px !important;
	font-size:14px;
}

#cookie-cutter-left{
	float:left;
}

#cookie-cutter-right{
	float:right;
	padding-left:20px;
	padding-right:15px;
	padding-top:7px;
	padding-bottom:7px;
}

#cookie-cutter-right form{
	float:right;
}
#cookie-cutter-right img{
	float:right;
	margin-left: 5px !important;
	max-width: none !important;
}

#cookie-cutter-detailed {
	float:left;
	clear:both;
	padding-right: 20px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
	width: 100%;
	display: none;
}
#cookie-cutter-detailed a{
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color:#f26321;
}

#cookie-cutter-detailed p{
	margin:0;
	padding-bottom:10px;
	width: 70%;
	font-size:14px;
}

#cookie-cutter-detail-text {
	padding-top:10px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #777;
	width: 100% !important;
}

#cookie-cutter-used {
	width: 80%;
}

#cookie-cutter-detail-deployed{
	padding-top:10px;
	margin-top:10px !important;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
}

#cookie-cutter-detailed .deleteCheckbox{
	float:left;
	width:100%;
}

#cookie-cutter-detailed .deleteCheckbox button{
	float:right;
	margin-right: 32px;
	.text-align: center;
}
#cookie-cutter-detailed .deleteCheckbox label{
	float:left;
	margin-top: 5px;
}
#cookie-accept-button, #cookie-details-button, #cookie-delete-button {
	color: #FFF;
	background-color: #777777;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 4px;
	margin-right: 5px;
	margin-left: 5px;
	cursor: pointer;
	font-size: 12px !important;
	float: right;
}
#cookie-delete-button {
	margin-bottom: 7px;
}
#cookie-accept-button:hover, #cookie-details-button:hover, #cookie-delete-button:hover{
	color: #fff;
	background-color: #666666;
	font-size: 12px !important;
}

/* CSS3 and Gradient
----------------------------------------------- */
#cookie-details-button, #cookie-delete-button, #cookie-accept-button {
	border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #777777;
	.border-top-style: none;
	.border-right-style: none;
	.border-bottom-style: none;
	.border-left-style: none;
}
#cookie-accept-button:hover, #cookie-details-button:hover, #cookie-delete-button:hover{
	border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #666666;
	.border-top-style: none;
	.border-right-style: none;
	.border-bottom-style: none;
	.border-left-style: none;
}
.cookie-outer {
/*background-image: linear-gradient(top, #cccccc 0%, #999999 75%);
background-image: -o-linear-gradient(top, #cccccc 0%, #999999 75%);
background-image: -moz-linear-gradient(top, #cccccc 0%, #999999 75%);
background-image: -webkit-linear-gradient(top, #cccccc 0%, #999999 75%);
background-image: -ms-linear-gradient(top, #cccccc 0%, #999999 75%);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#999999'); 
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cccccc', endColorstr='#999999')";
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #cccccc),
	color-stop(0.75, #999999)
);*/
}